namespace Fast.Shared.Models;

public class DocItemWithInactive(string fileNameOriginal, string fileNameOnDisk)
{
    public string FileNameOriginal { get; set; } = fileNameOriginal;
    public string FileNameOnDisk { get; set; } = fileNameOnDisk;
    public DateOnly? InactiveDate { get; set; }

    public DocItemWithInactive() : this("", "") { }
}
